body{
    margin: 0;
}

.First-Class{
    background-image: url(../images/Background.jpg);
    width: 100%;
    height: 100vh;
    background-size:cover;
}

.overlay{
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.Nav-Bar{
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 300px;
    position: fixed;
    top:0;
    left:0;
}

.Nav-Bar img{
    width: 180px;
    padding: 20px;
}

.Main-Items{
    list-style: none;
    display: flex;
    padding: 0px 40px;
    margin: 0px;
}

.Nav-List li{
    font-size: 18px;
    padding: 15px;
}

.Nav-Bar a{
    text-decoration: none;
    font-style: "Alegreya", serif;
}

.Home{
    color: black;
    border-top: solid #AE9768;
    padding-top: 30.9px;
    padding-left: 10px;
    padding-right: 10px;
}

.Not-Current{
    color: #686868;
    transition: all 0.5s ease-in-out;
}

.Blog-Item{
    position: relative;
    padding: 0;
    transition: all 0.5s ease-in-out;
}

.Blog{
    color: #686868;
    transition: all 0.5s ease-in-out;
}

.Not-Current:hover{
    color: #111111;
}

.Blog-List{
    position: absolute;
    top: 70px;
    left: -5px;
    border-radius: 2px;
    /* display: flex; */
    /* flex-direction: column;  */
    /* justify-content: flex-start; */
    align-items: flex-start;
    list-style: none;
    padding: 10px 0px;
    background-color: rgba(67,61,54, 0.95);
    width: 200px;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.Blog:hover{
    color: black;
}

.Blog-Item:hover .Blog-List{
    opacity: 1;
    visibility: visible;
}

.Blog-List li{
    padding: 10px 20px;
    transition: all 0.1s ease-in-out;
}

.Blog-List li:hover{
    background-color: #AE9768;
}

.Blog-List li:hover a{
    color: white;
    transform: translateX(-5px);
}

.Blog-List a{
    text-decoration: none;
    font-size: 16px;
    color: #CCCCCC;
    display: block;
    width: 100%;
    transition: transform 0.2s ease-in-out;
}

.Side-Menu{
    border:white ;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: white;
    display: flex;
    flex-direction: column;
    position: fixed;
    right: 0;
    top: 210px;
    gap: 12px;
    padding: 8px 10px;
}

.Side-Menu .Icon-Link{
    position: relative;
    width: 25px;
    height: 25px;
    display: block;
}

.Side-Menu img{
    position: absolute;
    top:0;
    right:0;
    width: 25px;
    transition: all 0.5s ease-in-out;
}

.Side-Link{
    position: relative;
}

.Demo-Link{
    position: absolute;
    border: none white;
    border-radius: 5px;
    background-color: white;
    text-align: center;
    text-decoration: none;
    color: black;
    right: 40px;
    width: 150px;
    padding: 5px;
    bottom: 0px;
    visibility: hidden;
    opacity: 0;
    transition: all 1s;
}

.Buy-Link{
    position: absolute;
    border: none white;
    border-radius: 5px;
    background-color: white;
    text-align: center;
    text-decoration: none;
    color: black;
    right: 40px;
    width: 150px;
    padding: 5px;
    top: 0px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.Demo:hover{
    opacity: 0;
}

.Buy:hover{
    opacity: 0;
}

.Side-Link:hover .Demo-Link{
    opacity: 1;
    visibility: visible;
}

.Side-Link:hover .Buy-Link{
    opacity: 1;
    visibility: visible;
}

.Demo-Link:hover{
    color: white;
    background-color: #218FE6;
}

.Buy-Link:hover{
    color: white;
    background-color: #218FE6;
}

.Home-Content{
    margin-top: 10vh;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.Home-Content p{
    font-family: "Alegreya", serif;
    font-size: 24px;
}

.Home-Content h1{
    margin: 0;
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 72px;
}

.Home-Content h2{
    font-family: "Alegreya", serif;
    font-weight: 400;
}

.Home-Links{
    margin-top: 40px;
}

.LN{
    border: none;
    border-radius: 5px;
    padding: 15px 25px;
    width: 120px;
    height: 50px;
    background-color: #AE9768;
    border: none;
    color: white;
    font-family: "Alegreya", serif;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.5s;
    color: black;
    margin-right: 5px;
}

.LN:hover{
    background-color: white;
}

.CS{
    border: solid white;
    border-radius: 5px;
    padding: 15px 25px;
    width: 120px;
    height: 50px;
    background-color: transparent;
    border-color: white;
    color: white;
    font-family: "Alegreya", serif;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.5s;
    margin-left: 5px;
}

.CS:hover{
    color: black;
    background-color: white;
}

.Oval{
    margin-top: 100px;
    background-color: transparent;
    width: 25px;
    height: 50px;
    border: solid;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;

}

.Second-Class{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.WhoWeAre{
    width: 40%;
}

.WhoWeAre h2{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 32px;
    color: #303030;
}

.WhoWeAre p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
    color: #686868;
}

.Preview{
    width: 40%;
}

.Preview img{
    width: 100%;
}

.Our-Advantages{
    display: flex;
    align-items: center;
}

.Our-Advantages img{
    width: 25px;
    height: 25px;
    padding: 8px;
    overflow: visible;
    border: solid #D9D9D9 1px;
    border-radius: 100%;
}

.Our-Advantages p{
    padding-left: 15px;
}

.Third-Class{
    background-color: #F8F8F8;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Our-Location{
    width: 40%;
    padding: 40px;
}

.Our-Location h2{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 32px;
    color: #303030;
}

.Our-Location p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
    color: #686868;
}

.Us{
    width: 30%;
    padding: 50px;
}

.Us img{
    width: 100%;
}

.Fourth-Class{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.Our-Baking{
    text-align: center;
    width: 50%;
    padding: 40px;
}

.Our-Baking h2{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 32px;
    color: #303030;
}

.Our-Baking p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
    color: #686868;
}

.Bread-Types{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.Bread-Type{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
    /* padding: 50px; */
    text-align: center;
}

.Bread-Type img{
    width: 100%;
}

.Bread-Type h3{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 24px;
    color: #303030;
    margin-bottom: 0;
}

.Bread-Type p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
    color: #686868;
    width: 100%;
}

.Fifth-Class{
    background-color: #F8F8F8;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.Contact-Info{
    width: 35%;
}

.Contact-Info h2{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 32px;
    color: #303030;
}

.Contact-Info p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 16px;
    line-height: 30px;
    color: #686868;
}

.Map{
    width: 35%;
    padding-top: 25px;
}

.Map iframe{
    width: 100%;
}

.Our-Contacts{
    display: flex;
    align-items: center;
}

.Our-Contacts img{
    width: 25px;
    height: 25px;
    padding: 8px;
    overflow: visible;
    border: solid #D9D9D9 1px;
    background-color: #8E7754;
    border-radius: 100%;
}

.Our-Contacts p{
    padding-left: 15px;
}

.Sixth-Class{
    background-color: #403D38;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Section-Types{
    display: flex;
    justify-content: space-between;
    width: 85%;
    padding: 40px 0px;
}

.Section-Points{
    display: flex;
    flex-direction: column;
    width: 23%;
    text-align:start;
}

.Section-Points img{
    width: 350px;
}

.Section-Points h3{
    font-family: "Alegreya", serif;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.Section-Points p{
    font-family: "Alegreya", serif;
    font-weight: 100;
    font-size: 16px;
    line-height: 30px;
    color: #969696;
    width: 100%;
}

.Section-Points .Arrow{
    width: 10px;
    height: 10px;
}

.Section-Points .Contact{
    width: 25px;
    height: 25px;
}

.point{
    width: 280px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.point p{
    padding-left: 10px;
    border-bottom: solid #4A4742 1px;
}

.Seventh-Class{
    background-color: #353330;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.End-Logo img{
    padding-top: 50px;
    width: 400px;
}

.Seventh-Class p{
    color: #777777;
}

.Social-Section{
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}

.Social-Link{
    position: relative;
    width: 40px;
    height: 40px;
    display: block;
    padding-bottom: 20px;
}

.Social-Link img{
    position: absolute;
    top:0;
    left:0;
    transition: all 0.5s ease-in-out;
    overflow: visible;
    border: none;
    background-color: #484540;
    border-radius: 100%;
    padding: 5px;
    width: 20px;
    height: 20px;
}

.Facebook-Hovered, .Google-Plus-Hovered, .Twitter-Hovered, .Linkedin-Hovered{
    background-color: #3B5998 !important;
}

.Google-Plus-Hovered{
    background-color: #DD4B39 !important;
}

.Linkedin-Hovered{
    background-color: #007BB5 !important;
}

.Twitter-Hovered{
    background-color: #00ACED !important;
}

.Social-Link:hover .Facebook{
    opacity: 0;
}

.Social-Link:hover .Twitter{
    opacity: 0;
}

.Social-Link:hover .Linkedin{
    opacity: 0;
}

.Social-Link:hover .Google-Plus{
    opacity: 0;
}

